/* BACKGROUNDS, BORDER, FONT COLORS */
body{background-color: #FFFFFF;}

#calendar_wrap					{background: transparent url(_img/_bkg/calendar_slice_160.jpg) bottom left repeat-x;}
div#header 						{background: transparent url(_img/_bkg/header_slice.png) center top repeat-x; }
div#footer #aboot				{background: transparent url(_img/_bkg/footer_slice_flipped.png) left bottom repeat-x;}
#heading_bg_latest 				{background: url(_img/_bkg/latest_news_header_slice_left_col.jpg) top left repeat-x; border-bottom: 3px solid #0066CC;}
#heading_bg_latest a:link 		{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_left_col.jpg) left top repeat-x;}
#heading_bg_latest a:active 	{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_left_col.jpg) left top repeat-x;}
#heading_bg_latest a:visited	{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_left_col.jpg) left top repeat-x;}
#heading_bg_latest a:hover 		{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_active.jpg) left top repeat-x;}
#heading_bg_latest a.tab_sel	{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_active.jpg) left top repeat-x !important;}
ul#page_cnt label
, .widget_teaser .widgettitle
, .widget_iisdrs .widgettitle
, .widget_search .widgettitle
, #form_cats .widgettitle
, .widget_iisdrs_calendar .widgettitle
, .widget_iisdrs_calendar_events .widgettitle
, .widget_categories .widgettitle
, .widget_archives .widgettitle
, .widget_author .widgettitle
, .widget_joinmaillist .widgettitle
, .widget_region .widgettitle	{background: transparent url(_img/_bkg/widget_header.jpg) top left repeat-x; color: #FFFFFF;}

.widget_translate .widgettitle	{background: transparent url(_img/_bkg/widget_header_translate2.png) top left repeat-x; color: #0066CC;}

.widget_region #world 			{background: url(_img/_bkg/widget_regions.jpg); background-repeat: no-repeat;}
.widget_region a#na				{background: url(_img/_bkg/widget_regions_na.jpg); background-repeat: no-repeat;}
.widget_region a#na:hover		{background: url(_img/_bkg/widget_regions_na.jpg) !important; background-repeat: no-repeat !important;}
.widget_region a#la 			{background: url(_img/_bkg/widget_regions_la.jpg); background-repeat: no-repeat;}
.widget_region a#la:hover		{background: url(_img/_bkg/widget_regions_la.jpg) !important; background-repeat: no-repeat !important;}
.widget_region a#eu 			{background: url(_img/_bkg/widget_regions_eu.jpg); background-repeat: no-repeat;}
.widget_region a#eu:hover		{background: url(_img/_bkg/widget_regions_eu.jpg) !important; background-repeat: no-repeat !important;}
.widget_region a#asia			{background: url(_img/_bkg/widget_regions_asia.jpg); background-repeat: no-repeat;}
.widget_region a#asia:hover		{background: url(_img/_bkg/widget_regions_asia.jpg) !important; background-repeat: no-repeat !important;}
.widget_region a#af				{background: url(_img/_bkg/widget_regions_africa.jpg); background-repeat: no-repeat;}
.widget_region a#af:hover		{background: url(_img/_bkg/widget_regions_africa.jpg) !important; background-repeat: no-repeat !important;}
.widget_region a#ne				{background: url(_img/_bkg/widget_regions_ne.jpg); background-repeat: no-repeat;}
.widget_region a#ne:hover		{background: url(_img/_bkg/widget_regions_ne.jpg) !important; background-repeat: no-repeat !important;}
.widget_region a#swp			{background: url(_img/_bkg/widget_regions_swp.jpg); background-repeat: no-repeat;}
.widget_region a#swp:hover		{background: url(_img/_bkg/widget_regions_swp.jpg) !important; background-repeat: no-repeat !important;}

#home_daily,	#home_actor,	#home_issue {border: 1pt solid #efefef;}

#page-meta 	{color: #454136;}

.pagination a:hover 	{				 background-color: #DDDDDD; border: 1px solid #DDDDDD; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
.pagination span.current{color: #0066FF; background-color: #DDDDDD; 	border: 1px solid #DDDDDD; -moz-border-radius: 6px; -webkit-border-radius: 6px;}

.pagination a 					{border: 1px solid #DDDDDD; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
.pagination a 					{border-bottom: 1px solid #404040; border-right: 1px solid #404040;}
.pagination span.current		{color: #0066FF;}
.sidebar .widget 				{color: #003399;}


.sidebar .widget 				{color: #404040;}

td.dlnaheads			{border-right: 1pt solid #E7E7E7; background: transparent url(../../images/latest_news_full_article_bg_flipped.png) left top repeat-x;}
td.dlnaheads	h2 {color: #454136 !important;}

td.dlna					{border-right: 1pt solid #E7E7E7; background: transparent url(../../images/latest_news_full_article_bg.png) left bottom repeat-x;}

td.dlna h2			{color: #0033CC;}
td.dlna h2 a		{color: #0033CC;}
td.dlna.news	div	{color: #1C3664;}
td.dlna.news	h2 a:hover span {color: #0066FF !important;}
td.dlna.news	h2 a:visited span.viewed	{color: #666666;}
td.dlna ul 				{color: #333333;}
td.dlna ul li a:link 	{color: #333333;}
td.dlna ul li a:visited {color: #666666;}
td.dlna ul li a:active 	{color: #333333;}
td.dlna ul li a:hover 	{color: #3366FF;}
td.next  		{border-right: 1pt solid #E7E7E7; background: transparent url(../../images/latest_news_full_article_bg_flipped.png) left top repeat-x;}


td.td_loading	{color: #000000;} /* background-color: #F0F0F0; */

div#content			.entry-title a:visited span.viewed	{color: #666666;}

div#content	.post				{border-bottom: 1pt solid #404040;}
div#content.single .post		{border-bottom: 1pt solid #404040;}

#calendar_wrap	{border: #E9E9E9 1px solid;}

#wp-calendar #todayWidget	{background-color: #FFFFFF;}

#wp-calendar tbody tr td a:link, #wp-calendar td a:active, #wp-calendar td a:visited
										{color: #404040 !important;}
#wp-calendar th							{color: #003300;}
#wp-calendar td span					{color: #CCCCCC;}
#wp-calendar tbody tr td a:hover		{color: #FFFFFF !important;}
#wp-calendar tbody tr td:hover a		{color: #FFFFFF !important; background-color: #404040 !important;}
#wp-calendar #IC_monthhead 				{color: #0066CC !important;}
#wp-calendar #IC_monthhead span			{color: #404040 !important;}
#wp-calendar #IC_monthhead span:hover	{color: #003300 !important; background-color: #404040 !important;}
#calendar_day							{background-color: #D0D6E6;}
#calendar_day			{border: 1pt solid #E3E2C3; opacity: 1;}
#calendar_day li		{color: #444444; background-color: #E9E9E9;}
#calendar_day li span 	{color: #444444; background-color: #FFFFFF; border: 1px solid #E9E9E9;}

.calendar_event							{background-color: #D0D6E6;}
.calendar_event				{border: 1pt solid #E9E9E9; opacity: 1;}
.calendar_event li			{color: #444444; background-color: #E9E9E9 !important;}
.calendar_event li strong 	{color: #444444; background-color: #FFFFFF; border: 1px solid #E9E9E9;}

.calendar_popup_note						{float: right; color: #000000;}
.calendar_event:hover .calendar_popup_note	{color: #0000FF;}

ul#iisdrs-calendar-list 		{border: #E9E9E9 1px solid; border-bottom: none;}
ul#iisdrs-calendar-list li 		{background-color: #FFFFFF; border-bottom: 1px solid #E9E9E9;}
ul#iisdrs-calendar-list li:hover   {background-color: #E9E9E9;}
ul#iisdrs-calendar-list li em 	 	{color: #000000;}

/* LINKS */
.about-team #sponsorp a, .about-team a.sponsor, a.sponsor:link {color: #C1001F !important;}

a:link, a:visited, a:active														{color: #666666; text-decoration: none !important;}
.entry-content p a:link, .entry-content p a:visited, .entry-content p a:active	{color: #0000CC !important; text-decoration: none !important;}
.entry-content p a.more_link:link, .entry-content p a.more_link:visited, .entry-content p a.more_link:active
, td.dlna	a.more_link:link, td.dlna	a.more_link:visited, td.dlna	a.more_link:active
																				{color: #003399 !important; text-decoration: none !important;}
div#content h2.entry-title a:visited, td.dlna.news	h2 a:visited				{color: #666666 !important;}	
a:hover, .entry-content p a:hover, .entry-content p a.more_link:hover, td.dlna.news	h2 a:hover, td.dlna	a.more_link:hover
																				{color: #003399 !important; text-decoration: underline !important;}

/* ------- */
.evt_blb span a:link, .evt_blb span a:visited, .evt_blb span a:active 
,p.entry-meta-terms a:link, p.entry-meta-terms a:visited, p.entry-meta-terms a:active
																				{color: #003399 !important; text-decoration: none !important;}
.evt_blb span a:hover
,p.entry-meta-terms a:hover														{color: #0066CC !important; text-decoration: underline !important;}
/* ------- */

.job_blb span strong{color: #003399;}
#jv_continfo, #jv_urls, #jv_position {background-color: #DDDDDD; color: #FFFFFF; } /*background: url("_img/_bkg/widget_header.jpg") bottom left repeat-x;*/

/* ------- */



.entry-meta-terms span a:link, .entry-meta-terms span a:visited, .entry-meta-terms span a:active	
,.icalendar a.cont_ical:link, .icalendar a.cont_ical:visited, .icalendar a.cont_ical:active
, #page_toc a:link, #page_toc a:visited, #page_toc a:active
, #page_cnt a:link, #page_cnt a:visited, #page_cnt a:active
, .about-team a:link, .about-team a:visited, .about-team a:active

, .contact-team a:link, .contact-team a:visited, .contact-team a:active
{color: #0066CC;}
.entry-meta-terms span a:hover	
,.icalendar a.cont_ical:hover
,#page_toc a:hover
,#page_cnt a:hover
,.about-team a:hover
,.contact-team a:hover
{color: #3366FF !important;}

#hdr_menu a:link , #hdr_menu a:visited, #hdr_menu a:active	{color: #666666;}
#hdr_menu a:hover											{color: #0033CC;}

#nav-above 						{color: #404040;}
#nav-above strong {color: #404040 !important;}
#nav-above a:link,#nav-above a:active,#nav-above a:visited	{color: #404040 !important;}
#nav-above a strong.returndf		{color: #404040 !important;}
#nav-above a:hover strong.returndf 	{color: #404040 !important;}

ul#page_toc	{color: #404040;}
.bookmarkify div.linkbuttons a:hover{border: 1pt solid #404040;}

.page.about-mailing-list input.button 		{background: transparent url(_img/_bkg/joinmaillist_button_sprite.png) 55% 11% no-repeat !important;}
.page.about-mailing-list input.button:hover	{background: transparent url(_img/_bkg/joinmaillist_button_sprite.png) 55% 89% no-repeat !important;}

.widget_joinmaillist input.button 		{background: transparent url(_img/_bkg/joinmaillist_button_sprite.png) 55% 11% no-repeat !important;}
.widget_joinmaillist input.button:hover {background: transparent url(_img/_bkg/joinmaillist_button_sprite.png) 55% 89% no-repeat !important;}


/*SEARCH */

#content form input#sbutton 		{background: transparent url(_img/_bkg/search_button_sprite.png) 50% 11% no-repeat !important;}
#content form input#sbutton:hover 	{background: transparent url(_img/_bkg/search_button_sprite.png) 50% 89% no-repeat !important;}

.widget_search input.button 		{background: transparent url(_img/_bkg/search_button_sprite.png) 50% 11% no-repeat !important;}
.widget_search input.button:hover 	{background: transparent url(_img/_bkg/search_button_sprite.png) 50% 89% no-repeat !important;}


/*#s_cats 	  {color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_left_col.jpg) left top repeat-x !important;}*/
div.page.search form div span,
#s_sel	div.s_spn_lbl{color: #003399;}
#s_tags	div {border: 1pt dotted #003399; color: #003399; }
#s_right label,#s_sh_cats a {color: #6F6E6E; }



.s_pars	{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_left_col.jpg) left top repeat-x !important;}
.s_pars:hover,
.s_pars_sel{color: #FFFFFF !important; background: transparent url(_img/_bkg/latest_news_header_slice_active.jpg) left top repeat-x !important;}

.s_kids span {color: #666666;}
.s_kids em {color: #CCCCCC;}
.s_kid {color: #003399;}
.s_gkid {color: #114477;}




/*#content.page_not_found input.button,
#content.search input.button 				{background: transparent url(_img/_bkg/search_button_sprite.png) 50% 11% no-repeat !important;}
#content.page_not_found input.button:hover,
#content.search input.button:hover 			{background: transparent url(_img/_bkg/search_button_sprite.png) 50% 89% no-repeat !important;}*/



/* WIDGETS */
div.widget-article{color: #404040;}
a.widget-article-title, a.widget-article-title:link, a.widget-article-title:visited, a.widget-article-title:active 
			{color: #F26322 !important; text-decoration: none !important;}
a.widget-article-title:hover {color: #660000 !important; text-decoration: none !important;}

.sidebar li.widget select optgroup			{background-color: #E0E0E0;}
.sidebar li.widget select optgroup option	{background-color: #FFFFFF; color: #444555;}

/* FOOTER */
div#footer 				{height: 182px; margin: 0; padding: 0; width: 100%;}
div#footer #sponsor		{margin: 0; padding: 0; height: 90px; width: auto; position: relative; top: 0px; left: 0px; 
							border: 1pt solid #E7E7E7; background: transparent url(../../images/latest_news_full_article_bg.png) left bottom repeat-x; 
							font-size: 0.75em; font-weight: bold;}
div#footer #sponsor div.spntxt			{margin: 0; padding: 12px 0 0 0; position: absolute; top: 0px; left: 0px; width: 340px; height: 92px; 
											line-height: 1.75; vertical-align: middle; text-align: center;}
/* *+html div#footer #sponsor div.spntxt	{padding: 15px 0 0 0 !important;}* html div#footer #sponsor div.spntxt	{padding: 15px 0 0 0 !important;} */
div#footer #sponsor div.spntxt	a 		{color: #C1001F !important;}
div#footer #sponsor a.spnimg			{margin: 0; padding: 10px; background-color: #FFFFFF; position: absolute; top: 0px; right: 0px; width: 622px; text-align: center;}

div#footer #sponsorB		{margin: 0; padding: 0; height: 69px; width: auto; position: relative; top: 0px; left: 0px; 
							border: 1pt solid #E7E7E7; background: transparent url(../../images/latest_news_full_article_bg.png) left bottom repeat-x; 
							font-weight: bold;}
div#footer #sponsorB div.spntxtB			{margin: 0; padding: 2px 0 0 0; position: absolute; top: 0px; left: 0px; width: 328px; color: #454136; 
											line-height: 1.3; vertical-align: middle; text-align: center;}
/* *+html div#footer #sponsor div.spntxt	{padding: 15px 0 0 0 !important;}* html div#footer #sponsor div.spntxt	{padding: 15px 0 0 0 !important;} */
div#footer #sponsorB div.spntxtB	a 		{color: #0000AA !important;}
div#footer #sponsorB a.spnimgB			{margin: 0; padding: 0px; background-color: #CCCCCC; position: absolute; top: 0px; right: 0px; width: 642px; text-align: center;}


div#footer #aboot		{margin: 10px 0 0 0; padding: 0; width: auto; height: 88px; position: relative; top: 0px; left: 0px; font-size: 0.8em;}
div#footer #aboot div.abttxt				{margin: 0; padding: 0; font-size: 0.85em !important; width: 755px; 
												position: absolute; top: 6px; left: 6px;}
div#footer #aboot div.abttxt strong.strongbig	{color: #006666;}
div#footer #aboot div.abttxt a 				{margin: 0; padding: 0 !important;}
div#footer #aboot div.abtimg				{position: absolute; top: 6px; right: 6px;}
div#footer #aboot div.abtimg img 			{margin-bottom: 2px;}	
div#footer #aboot div#copy					{height: 15px; position: absolute; bottom: 0px; left: 0px; margin: 0; padding: 0; 
												font-size: 0.8em; font-weight: bold; text-align: center; width: 100%;}
div#footer #aboot div a 					{color: #006666 !important; font-weight: bold;}


/* FRAMEWORK */
#calendar_wrap #viewall a
,#calendar_wrap #viewall a:link	
,#calendar_wrap #viewall a:visited	
,#calendar_wrap #viewall a:active	
,#calendar_wrap #viewall a:hover	
{color: #0066CC !important;}

/* HEADER */
div#header 	div#hdr_brand		{text-align: center; height: 80px; margin: 3px 0 0 0;}
div#header 	a#logo_brand		{background: transparent url(_img/logo_climate.png) bottom left no-repeat; height: 80px; width: 400px; 
									color: #000000 !important; text-align: left; position: relative; top: 0px; left: 0px;}

div#header 	a#logo_brand_jobs	{background: transparent url(/wp-content/themes/_iisdrs_theme_v0005/brands/_community/_img/logo_community_jobs.png) bottom left no-repeat; height: 80px; width: 400px; 
										color: #000000 !important; text-align: left; position: relative; top: 0px; left: 0px;}

div#header 	a#logo_brand	img	{display: none;}
div#header 	span#header_desc	{position: absolute; bottom: 7px; left: 88px; text-align: left; cursor: pointer; font-weight: normal; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; cursor: pointer;}
div#header 	a#logo_brand:hover, div#header 	a#logo_brand:hover span#header_desc {text-decoration: none !important;}

div#header span#site-description	{color: #454136;}

/* CONTENT */
div#content			.page-title-sub {color: #454136;}

div#content			.entry-title{color: #404040;}
div#content			#page-title
,div#content.single	.entry-title{color: #404040;}
div#content			.entry-type {color: #454136;}

.entry-date		{color: #444444;}
.entry-author	{color: #666666;}

.bookmarkify div.linkbuttons a		{border: 1pt solid #FFFFFF;}

/* PAGES */
.page ul label 		{color: #FFFFFF;}

/* PLUGINS */